/*@charset "utf-8";*/
@font-face {
	font-family: 'AAVESREG';
	src: url('../font/AAVESREG/aavesreg-webfont.eot');
	src: url('../font/AAVESREG/aavesreg-webfont.eot#iefix') format('embedded-opentype'), url('../font/AAVESREG/aavesreg-webfont.ttf') format('truetype'), url('../font/AAVESREG/aavesreg-webfont.woff') format('woff'), url('http://www.yaledigitallock.com/font/AAVESREG/aavesreg-webfont.svg#DBSathornX') format('svg');
}


.font_AAVESREG14 { font: 14px/16px 'AAVESREG', Verdana, Arial, Helvetica, sans-serif; color:#333333; text-decoration:none;}

.justify_text { text-align:justify;}

.font_Angsana{font-family: AngsanaUPC; font-size:25px; letter-spacing: 0;}